.section-confirmed-email {
    min-height: 600px;
    display: flex;
}

.section-confirmed-email .container-message {
    width: 72%;
    margin: auto;
    background: #efefef;
    padding: 40px;
    text-align: center;
}

.section-confirmed-email .container-message h1 {
    font-weight: 400;
    font-size: 30px;
}

.section-confirmed-email .container-message .container-text.text {
    font-size: 14px;
}

@media (max-width: 600px) {
    .section-confirmed-email .container-message h1 {
        font-size: 26px;
    }

    .section-confirmed-email .container-message .container-text.text {
        font-size: 13px;
    }
    .section-confirmed-email .container-message {
        width: 85%;
    }
}